body { 
	background-image:url(../images/pageBG.jpg); 
	background-repeat:no-repeat; 
	background-position:center 0; 
	background-attachment:fixed;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size:11px;
	line-height:1.4em;
	color: #e9e2bd;
	font-family: "Century Gothic", "Palatino Linotype";
}
/*
html{
	scrollbar-DarkShadow-Color:#4B3049;
	scrollbar-Face-Color:#4B3049; 
	scrollbar-3dLight-Color:#4B3049; 
	scrollbar-Arrow-Color:#ffffff;
}
*/
.select{
	background:#023A51;color:#F9EDE4;font-weight: bold;
}
.tableBG { background-image: url(../images/plainBluetableBG.gif);}
.buttonsHomeBG { background-image: url(../images/home-toptableBG.gif); height:321px;}
.buttonsGlobalBG { background-image: url(../images/global-toptableBG.gif); height:231px;}
.contentTDbackgroundTop { background-image: url(../images/tableBGtop.gif); height:18px;}
.contentTDbackground {
	background-image: url(../images/tableBG.gif);
	text-align: left;
}
.contentTDbackgroundBottom { background-image: url(../images/tableBGbottom.gif); height:18px;}


.contentText {
	text-align:left;
	font-size:12px;
	font-weight:normal;
	color:#e9e2bd;
	margin-left: 40px;
	margin-right: 40px;
	list-style-image: url(../images/bullet.png);
	}
a {
	color: #9CBA9A;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #8FBA7A;
	text-decoration: none;
	font-weight: bold;
}
#wrapper {
	margin:15px auto 0;
	width:960px;
}
#footerWrap {
	margin:15px auto 0;
	width:960px;
}
h1 {
	color: #c8fa8d;
	margin: 0;
	text-decoration: none;
	font-weight: normal;
}
